### Method

# WebKit2WebExtension DOMHTMLInputElement get_accept

#### Declaration [src]

    gchar*
    webkit_dom_html_input_element_get_accept (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:accept`

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.